<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_164"
    android:layout_marginLeft="@dimen/dp_6"
    android:layout_marginRight="@dimen/dp_6"
    android:layout_marginTop="@dimen/dp_6"
    android:layout_marginBottom="@dimen/dp_6"
    android:background="@drawable/bg_white_10dp">

    <com.makeramen.roundedimageview.RoundedImageView
        android:id="@+id/im_pic"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_100"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:riv_corner_radius_top_left="@dimen/dp_10"
        app:riv_corner_radius_top_right="@dimen/dp_10" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_7"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginRight="@dimen/dp_7"
        android:ellipsize="end"
        android:lines="1"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_12"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/im_pic" />

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/im_teacher_header"
        android:layout_width="@dimen/dp_18"
        android:layout_height="@dimen/dp_18"
        android:layout_marginLeft="@dimen/dp_8"
        android:layout_marginBottom="@dimen/dp_10"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent" />

    <TextView
        android:id="@+id/tv_teacher_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_6"
        android:text="张云磊"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="@+id/im_teacher_header"
        app:layout_constraintLeft_toRightOf="@+id/im_teacher_header"
        app:layout_constraintTop_toTopOf="@+id/im_teacher_header" />

    <TextView
        android:id="@+id/tv_watch_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_8"
        android:text="120观看"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_11"
        app:layout_constraintBottom_toBottomOf="@+id/im_teacher_header"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/im_teacher_header" />

</androidx.constraintlayout.widget.ConstraintLayout>